/* $Id: WebDavSyncDownloadInfo.java 125 2011-03-09 09:49:51Z ohura $ */
package webdav;

import java.util.ArrayList;

public class WebDavSyncDownloadInfo {
	protected String path;
	protected ArrayList downloadList = new ArrayList();
	
	public ArrayList getDownloadList() {
		return downloadList;
	}
	public void setDownloadList(ArrayList downloadList) {
		this.downloadList = downloadList;
	}
	public String getPath() {
		return path;
	}
	public void setPath(String path) {
		this.path = path;
	}
	
	
}
